.showstate{ /*Definition for state toggling image */
cursor:hand;
cursor:pointer;
float: right;
margin-top: 2px;
margin-right: 3px;
}

.headers{
width: 500px;
font-size: 120%;
font-weight: bold;
border: 1px solid black;
background-color: #222222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #F5B60D;
	font-weight: bold;
}

.switchcontent{
width: 500px;
border: 1px solid black;
border-top-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 0px;
	line-height: 18px;
}